Hey, Ich hab mir den Jailbreak Rogero 3,7 heruntergeladen um das Tool multiman zu benutzen muss man dazu die ps3 downgrade, Ich besitze die Version 4,70?

... komplette Frage anzeigen

1 Antwort

Solltest eigentlich entweder v 3.55 haben oder v 4.80 dann e3 flasher reinlöten dann denn jailbreak herunter laden und auf ein USB ziehen und dann kannst du multiman installieren bzw du kannst dann packfiles installieren...

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?